 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>ldas-dev database dev_1 Insertion Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>ldas-dev Database dev_1 Insertion Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=150>Test Period</th>
 <td>June 02 2003 17:30:13</td>
 </tr>
 <tr>
 <th align=left width=150>Input data</th>
 <td>Ilwd with dimensions 1,10,100,1000</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>Platform</th>
 <td>SunOS metaserver 5.9 Generic_112233-04 sun4u sparc SUNW,Ultra-4<BR>Memory: 4096M real, 3316M free, 853M swap in use, 19G swap free</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>LDAS software</th>
 <td>ldas-0.6.111, IBM DB2 7.1</td>
 <td>
 </tr>
 </table></font>
 
 <pre><i><font size=-1>Results are displayed in the order inserted.</i></font></pre>
<table border type=1><font size=-1>
<tr>
 <th align=left width=200>Table</th>
 <th width=100>#rows per block insert</th>
 <th width=100>CPU time (secs)</th>
 <th width=100>Wall Time (secs)</th>
 <th width=100>Rate (#rows/sec)</th>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.029</td>
 <td align=right bgcolor="#ffe6ef">34.945</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">1.046</td>
 <td align=right bgcolor="#ffe6ab">9.560</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.897</td>
 <td align=right bgcolor="#ffe6cd">111.437</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">2.008</td>
 <td align=right bgcolor="#ffe669">498.008</td>
 </tr>


<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.023</td>
 <td align=right bgcolor="#ffe6ef">42.719</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.027</td>
 <td align=right bgcolor="#ffe6ab">374.756</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.732</td>
 <td align=right bgcolor="#ffe6cd">136.577</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.050</td>
 <td align=right bgcolor="#ffe669">952.381</td>
 </tr>


<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.070</td>
 <td align=right bgcolor="#ffe6ef">14.198</td>
 </tr>
<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.718</td>
 <td align=right bgcolor="#ffe6ab">13.930</td>
 </tr>
<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">1.033</td>
 <td align=right bgcolor="#ffe6cd">96.805</td>
 </tr>
<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">2.415</td>
 <td align=right bgcolor="#ffe669">414.079</td>
 </tr>


<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.174</td>
 <td align=right bgcolor="#ffe6ef">5.762</td>
 </tr>
<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.520</td>
 <td align=right bgcolor="#ffe6ab">19.216</td>
 </tr>
<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.434</td>
 <td align=right bgcolor="#ffe6cd">230.573</td>
 </tr>
<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">2.935</td>
 <td align=right bgcolor="#ffe669">340.716</td>
 </tr>


<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.024</td>
 <td align=right bgcolor="#ffe6ef">41.317</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.519</td>
 <td align=right bgcolor="#ffe6ab">19.258</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.084</td>
 <td align=right bgcolor="#ffe6cd">1187.366</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.081</td>
 <td align=right bgcolor="#ffe669">925.069</td>
 </tr>


<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.046</td>
 <td align=right bgcolor="#ffe6ef">21.883</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.464</td>
 <td align=right bgcolor="#ffe6ab">21.560</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.592</td>
 <td align=right bgcolor="#ffe6cd">168.868</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.759</td>
 <td align=right bgcolor="#ffe669">568.505</td>
 </tr>


<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.046</td>
 <td align=right bgcolor="#ffe6ef">21.560</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.714</td>
 <td align=right bgcolor="#ffe6ab">14.009</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.372</td>
 <td align=right bgcolor="#ffe6cd">268.610</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.669</td>
 <td align=right bgcolor="#ffe669">1493.980</td>
 </tr>


<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.038</td>
 <td align=right bgcolor="#ffe6ef">26.201</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.735</td>
 <td align=right bgcolor="#ffe6ab">13.600</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.683</td>
 <td align=right bgcolor="#ffe6cd">146.377</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.081</td>
 <td align=right bgcolor="#ffe669">925.069</td>
 </tr>


<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.050</td>
 <td align=right bgcolor="#ffe6ef">20.174</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.892</td>
 <td align=right bgcolor="#ffe6ab">11.206</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.711</td>
 <td align=right bgcolor="#ffe6cd">140.716</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.925</td>
 <td align=right bgcolor="#ffe669">519.481</td>
 </tr>


<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.039</td>
 <td align=right bgcolor="#ffe6ef">25.487</td>
 </tr>
<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.457</td>
 <td align=right bgcolor="#ffe6ab">21.863</td>
 </tr>
<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.771</td>
 <td align=right bgcolor="#ffe6cd">129.633</td>
 </tr>
<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.271</td>
 <td align=right bgcolor="#ffe669">786.782</td>
 </tr>


<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.043</td>
 <td align=right bgcolor="#ffe6ef">23.294</td>
 </tr>
<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">1.044</td>
 <td align=right bgcolor="#ffe6ab">9.579</td>
 </tr>
<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.463</td>
 <td align=right bgcolor="#ffe6cd">215.888</td>
 </tr>
<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.292</td>
 <td align=right bgcolor="#ffe669">773.994</td>
 </tr>


<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.023</td>
 <td align=right bgcolor="#ffe6ef">43.516</td>
 </tr>
<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.902</td>
 <td align=right bgcolor="#ffe6ab">11.083</td>
 </tr>
<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.534</td>
 <td align=right bgcolor="#ffe6cd">187.261</td>
 </tr>
<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.382</td>
 <td align=right bgcolor="#ffe669">2616.062</td>
 </tr>


<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.055</td>
 <td align=right bgcolor="#ffe6ef">18.230</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.717</td>
 <td align=right bgcolor="#ffe6ab">13.949</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.251</td>
 <td align=right bgcolor="#ffe6cd">398.283</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.424</td>
 <td align=right bgcolor="#ffe669">702.247</td>
 </tr>


<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.041</td>
 <td align=right bgcolor="#ffe6ef">24.637</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.900</td>
 <td align=right bgcolor="#ffe6ab">11.107</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.542</td>
 <td align=right bgcolor="#ffe6cd">184.555</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.518</td>
 <td align=right bgcolor="#ffe669">658.762</td>
 </tr>


<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.048</td>
 <td align=right bgcolor="#ffe6ef">21.032</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.902</td>
 <td align=right bgcolor="#ffe6ab">11.090</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.444</td>
 <td align=right bgcolor="#ffe6cd">225.044</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.461</td>
 <td align=right bgcolor="#ffe669">684.463</td>
 </tr>


<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.075</td>
 <td align=right bgcolor="#ffe6ef">13.420</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">1.065</td>
 <td align=right bgcolor="#ffe6ab">9.390</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">1.142</td>
 <td align=right bgcolor="#ffe6cd">87.566</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.986</td>
 <td align=right bgcolor="#ffe669">503.525</td>
 </tr>


<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">1.100</td>
 <td align=right bgcolor="#ffe6ef">0.909</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.904</td>
 <td align=right bgcolor="#ffe6ab">11.068</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.530</td>
 <td align=right bgcolor="#ffe6cd">188.542</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">2.012</td>
 <td align=right bgcolor="#ffe669">497.018</td>
 </tr>


<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">1.083</td>
 <td align=right bgcolor="#ffe6ef">0.923</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.072</td>
 <td align=right bgcolor="#ffe6ab">138.962</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.912</td>
 <td align=right bgcolor="#ffe6cd">109.666</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.957</td>
 <td align=right bgcolor="#ffe669">510.986</td>
 </tr>


<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.119</td>
 <td align=right bgcolor="#ffe6ef">8.421</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.185</td>
 <td align=right bgcolor="#ffe6ab">54.200</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">1.164</td>
 <td align=right bgcolor="#ffe6cd">85.911</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.960</td>
 <td align=right bgcolor="#ffe669">510.204</td>
 </tr>


<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.901</td>
 <td align=right bgcolor="#ffe6ef">1.110</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.972</td>
 <td align=right bgcolor="#ffe6ab">10.293</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">1.194</td>
 <td align=right bgcolor="#ffe6cd">83.752</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.951</td>
 <td align=right bgcolor="#ffe669">512.558</td>
 </tr>


<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.518</td>
 <td align=right bgcolor="#ffe6ef">1.930</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.087</td>
 <td align=right bgcolor="#ffe6ab">114.533</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.752</td>
 <td align=right bgcolor="#ffe6cd">132.930</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">2.012</td>
 <td align=right bgcolor="#ffe669">497.018</td>
 </tr>


<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.475</td>
 <td align=right bgcolor="#ffe6ef">2.105</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">1.071</td>
 <td align=right bgcolor="#ffe6ab">9.337</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.513</td>
 <td align=right bgcolor="#ffe6cd">195.063</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">2.062</td>
 <td align=right bgcolor="#ffe669">484.966</td>
 </tr>


<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.552</td>
 <td align=right bgcolor="#ffe6ef">1.811</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.486</td>
 <td align=right bgcolor="#ffe6ab">20.559</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.911</td>
 <td align=right bgcolor="#ffe6cd">109.769</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.960</td>
 <td align=right bgcolor="#ffe669">510.204</td>
 </tr>


<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.655</td>
 <td align=right bgcolor="#ffe6ef">1.527</td>
 </tr>
<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.970</td>
 <td align=right bgcolor="#ffe6ab">10.310</td>
 </tr>
<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.633</td>
 <td align=right bgcolor="#ffe6cd">157.864</td>
 </tr>
<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.973</td>
 <td align=right bgcolor="#ffe669">506.842</td>
 </tr>


<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.038</td>
 <td align=right bgcolor="#ffe6ef">26.412</td>
 </tr>
<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.025</td>
 <td align=right bgcolor="#ffe6ab">392.341</td>
 </tr>
<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">1.032</td>
 <td align=right bgcolor="#ffe6cd">96.899</td>
 </tr>
<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.764</td>
 <td align=right bgcolor="#ffe669">1309.032</td>
 </tr>


<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.288</td>
 <td align=right bgcolor="#ffe6ef">3.475</td>
 </tr>
<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.680</td>
 <td align=right bgcolor="#ffe6ab">14.709</td>
 </tr>
<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.404</td>
 <td align=right bgcolor="#ffe6cd">247.380</td>
 </tr>
<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">2.072</td>
 <td align=right bgcolor="#ffe669">482.625</td>
 </tr>


<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">1.051</td>
 <td align=right bgcolor="#ffe6ef">0.951</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.900</td>
 <td align=right bgcolor="#ffe6ab">11.106</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.914</td>
 <td align=right bgcolor="#ffe6cd">109.469</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.172</td>
 <td align=right bgcolor="#ffe669">853.242</td>
 </tr>


<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.422</td>
 <td align=right bgcolor="#ffe6ef">2.371</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">1.042</td>
 <td align=right bgcolor="#ffe6ab">9.597</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.683</td>
 <td align=right bgcolor="#ffe6cd">146.370</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.701</td>
 <td align=right bgcolor="#ffe669">1427.285</td>
 </tr>


<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">1.075</td>
 <td align=right bgcolor="#ffe6ef">0.930</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.180</td>
 <td align=right bgcolor="#ffe6ab">55.540</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.221</td>
 <td align=right bgcolor="#ffe6cd">451.843</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.030</td>
 <td align=right bgcolor="#ffe669">970.874</td>
 </tr>


<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.125</td>
 <td align=right bgcolor="#ffe6ef">8.005</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.239</td>
 <td align=right bgcolor="#ffe6ab">41.824</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">1.054</td>
 <td align=right bgcolor="#ffe6cd">94.877</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">3.141</td>
 <td align=right bgcolor="#ffe669">318.370</td>
 </tr>


<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.155</td>
 <td align=right bgcolor="#ffe6ef">6.435</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.758</td>
 <td align=right bgcolor="#ffe6ab">13.196</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.941</td>
 <td align=right bgcolor="#ffe6cd">106.270</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.952</td>
 <td align=right bgcolor="#ffe669">512.295</td>
 </tr>


<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.215</td>
 <td align=right bgcolor="#ffe6ef">4.642</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.910</td>
 <td align=right bgcolor="#ffe6ab">10.984</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">1.112</td>
 <td align=right bgcolor="#ffe6cd">89.928</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">3.165</td>
 <td align=right bgcolor="#ffe669">315.956</td>
 </tr>


<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.274</td>
 <td align=right bgcolor="#ffe6ef">3.649</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">1.052</td>
 <td align=right bgcolor="#ffe6ab">9.506</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.533</td>
 <td align=right bgcolor="#ffe6cd">187.502</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">4.051</td>
 <td align=right bgcolor="#ffe669">246.853</td>
 </tr>


<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.416</td>
 <td align=right bgcolor="#ffe6ef">2.402</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.192</td>
 <td align=right bgcolor="#ffe6ab">52.161</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.250</td>
 <td align=right bgcolor="#ffe6cd">400.269</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.322</td>
 <td align=right bgcolor="#ffe669">756.430</td>
 </tr>


<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">1.208</td>
 <td align=right bgcolor="#ffe6ef">0.828</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">1.122</td>
 <td align=right bgcolor="#ffe6ab">8.913</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.641</td>
 <td align=right bgcolor="#ffe6cd">156.098</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">4.718</td>
 <td align=right bgcolor="#ffe669">211.954</td>
 </tr>


<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.022</td>
 <td align=right bgcolor="#ffe6ef">46.432</td>
 </tr>
<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.533</td>
 <td align=right bgcolor="#ffe6ab">18.778</td>
 </tr>
<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.532</td>
 <td align=right bgcolor="#ffe6cd">188.030</td>
 </tr>
<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.437</td>
 <td align=right bgcolor="#ffe669">2290.122</td>
 </tr>


<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.102</td>
 <td align=right bgcolor="#ffe6ef">9.798</td>
 </tr>
<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.195</td>
 <td align=right bgcolor="#ffe6ab">51.283</td>
 </tr>
<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.941</td>
 <td align=right bgcolor="#ffe6cd">106.248</td>
 </tr>
<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">4.183</td>
 <td align=right bgcolor="#ffe669">239.063</td>
 </tr>


<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">1.095</td>
 <td align=right bgcolor="#ffe6ef">0.913</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.540</td>
 <td align=right bgcolor="#ffe6ab">18.503</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.718</td>
 <td align=right bgcolor="#ffe6cd">139.249</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">5.768</td>
 <td align=right bgcolor="#ffe669">173.370</td>
 </tr>


<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.904</td>
 <td align=right bgcolor="#ffe6ef">1.106</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.543</td>
 <td align=right bgcolor="#ffe6ab">18.428</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.623</td>
 <td align=right bgcolor="#ffe6cd">160.554</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">7.126</td>
 <td align=right bgcolor="#ffe669">140.331</td>
 </tr>


<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.527</td>
 <td align=right bgcolor="#ffe6ef">1.897</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.583</td>
 <td align=right bgcolor="#ffe6ab">17.143</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">1.044</td>
 <td align=right bgcolor="#ffe6cd">95.785</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.505</td>
 <td align=right bgcolor="#ffe669">664.452</td>
 </tr>


</table></font>
 <p>Summary: 
 </font>
 </body>
 </html>
